## sponc 1.0+svn6822

=== debian/changelog ===
sponc (1.0+svn6822-0ubuntu2) precise; urgency=low

  * Switch to get-packaged-orig-source to get source tarball

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 31 Jan 2012 21:02:02 -0800

sponc (1.0+svn6822-0ubuntu1) precise; urgency=low

  * Initial release. (LP: #735782)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:10:09 +0100
