=== debian/control ===
Source: sponc
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Homepage: http://sponc.de/
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/sponc/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/sponc/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: sponc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0)
Description: Multitouch Pong clone
 The best multitouch pong there is. You control position, angle and size of
 your bat with two fingers. The smaller you make your bat, the faster the ball
 bounces off it.
