=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/games --install-script /usr/games/
	rm -f debian/sponc/usr/share/games/sponc/fonts/alarm_clock.license.txt

override_dh_installman:
	dh_installman debian/sponc.6

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]svn([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-packaged-orig-source:
	rm -rf sponc-$(VER).orig
	svn -q export -r $(REV) https://www.libavg.de/svn/trunk/avg_media/mtc/sponc \
                      sponc-$(VER).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f sponc_$(VER).orig.tar.gz \
                        sponc-$(VER).orig
	rm -r sponc-$(VER).orig

%:
	dh $@ --with python2
